Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmio/stubs.c File Reference

More...

`#include "system.h"`
`#include "misc/basename.c"`
`#include "misc/getcwd.c"`
`#include "misc/getwd.c"`
`#include "misc/putenv.c"`
`#include "misc/realpath.c"`
`#include "misc/setenv.c"`
`#include "misc/stpcpy.c"`
`#include "misc/stpncpy.c"`
`#include "misc/strcspn.c"`
`#include "misc/strdup.c"`
`#include "misc/error.c"`
`#include "misc/strtol.c"`
`#include "misc/strtoul.c"`
`#include "misc/strspn.c"`
`#include "misc/strstr.c"`

Go to the source code of this file.

## Detailed Description

Definition in file stubs.c.